gofabric8

CLI for fabric8 running on Kubernetes or OpenShift

Current version:
0.4.134

Homepage:https://github.com/fabric8io/gofabric8/

Dependencies

gofabric8 requires the following formula to be installed:

Formula history

ilovezfsgofabric8 0.4.134
ilovezfsgofabric8 0.4.133
ilovezfsgofabric8 0.4.132
ilovezfsgofabric8 0.4.124
ilovezfsgofabric8 0.4.123
ilovezfsgofabric8 0.4.122
ilovezfsgofabric8 0.4.121
Marc Savygofabric8 0.4.115
Marc Savygofabric8 0.4.113
ilovezfsgofabric8: install metafiles
Show all revisions of this formula